{
  "pathCount": 18,
  "relationships": [
    {
      "source": "77486093",
      "target": "11972627",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-12-20",
        "source": "SII_REP"
      }
    },
    {
      "source": "77486093",
      "target": "13423577",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-11-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "77486093",
      "target": "11261518",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC7gbP7jnUoc",
        "source": "RES",
        "published_at": "2026-04-14"
      }
    },
    {
      "source": "77486093",
      "target": "14388075",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC7gbP7jnUoc",
        "source": "RES",
        "published_at": "2026-04-14"
      }
    },
    {
      "source": "77486093",
      "target": "11972627",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC7gbP7jnUoc",
        "source": "RES",
        "published_at": "2026-04-14"
      }
    },
    {
      "source": "77486093",
      "target": "13423577",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC7gbP7jnUoc",
        "source": "RES",
        "published_at": "2026-04-14"
      }
    },
    {
      "source": "77486093",
      "target": "13423577",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC7gbP7jnUoc",
        "source": "RES",
        "published_at": "2026-04-14"
      }
    },
    {
      "source": "78297099",
      "target": "11972627",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-11-12",
        "source": "SII_REP"
      }
    },
    {
      "source": "78297099",
      "target": "11972627",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC7hi4nfcYId",
        "source": "RES",
        "published_at": "2025-11-12"
      }
    },
    {
      "source": "78285796",
      "target": "13423577",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-10-30",
        "source": "SII_REP"
      }
    },
    {
      "source": "78285796",
      "target": "13423577",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACE8RR8ZLLyM",
        "source": "RES",
        "published_at": "2025-10-30"
      }
    },
    {
      "source": "78285796",
      "target": "11261518",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACE8RR8ZLLyM",
        "source": "RES",
        "published_at": "2025-10-30"
      }
    },
    {
      "source": "78314853",
      "target": "14388075",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-12-12",
        "source": "SII_REP"
      }
    },
    {
      "source": "96755580",
      "target": "14388075",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-05-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "78454050",
      "target": "14388075",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-05-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "77741027",
      "target": "14388075",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-03-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76023836",
      "target": "14388075",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-05-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "78314853",
      "target": "14388075",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACIp3t1MbAZt",
        "source": "RES",
        "published_at": "2025-12-12"
      }
    }
  ],
  "entityNames": {
    "11261518": "GABRIEL HUGO ALKALAY PESCE",
    "11972627": "CLAUDIA ALEJANDRA CERDA ABURTO",
    "13423577": "ELIZABETH ALEJANDRA CACERES CASTRO",
    "14388075": "CARMEN GLORIA ALARCÓN CÓRDOVA",
    "76023836": "INVERSIONES INTERNACIONALES D&S LIMITADA",
    "77486093": "PROCUREMENT SERVICES SPA",
    "77741027": "LIDER SALUD LIMITADA",
    "78285796": "VICOP CAPITAL SPA",
    "78297099": "LILIANT TECHNOVEST SPA",
    "78314853": "NUEVO CID INVERSIONES SPA",
    "78454050": "ESCUELA DE CAPACITACION TECNICA    ESCATEC LTDA",
    "96755580": "WALMART CHILE ALIMENTOS Y SERVICIOS LIMITADA"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:3925bc9fdc0a89f4eda6a9bee9595e0a983ae82325f300d7bd11677300497032",
    "cached_at": "2026-06-09T15:24:18.067714"
  }
}